Results 1 to 4 of 4
  1. #1
    Join Date
    May 2004
    Posts
    9

    Unhappy Unanswered: Where to get DB2 PE 7.2.9?

    Hi,

    My workstation currently have DB2 PE 7.2.3 installed while the server I need to connect to has version EE 7.2.9. I am encountering problems while trying to map the server databases in my workstation using the Client Configuration assistant. In some cases I need to rebind some packages before I can proceed with the Command Line Processor. There are some instances wherein I cant find the package to rebind because ddcspkgn doesnt recognize it ( and I cant manually find the string in the bind files either). Mapping databases from the server also take an awful long time.

    Currently I was connecting to a DB2 EE 7.2.6 database and I am not getting this problematic symptoms. I am thinking that putting my workstation database at the same version as the server might solve some of my current problems. I thougth installing fixpacks will increase the third digit of my installed DB2 but it did not (I successfully installed the FP5 client package).

    Can somebody point me to the right direction? Thanks.

    regards...

  2. #2
    Join Date
    Nov 2004
    Posts
    374

    pe version

    fixpacks can be retrieved from
    software.ibm.com/data/db2/udb/support.html
    client does not need to be at same level as server
    the bind files are always in /sqllib/bnd
    there is a specific bind needed once for each fixpack
    Best Regards, Guy Przytula
    Best Regards, Guy Przytula
    DB2/ORA/SQL Services
    DB2 DBA & Advanced DBA Certified
    DB2 Dprop Certified
    http://users.skynet.be/przytula/dbss.html

  3. #3
    Join Date
    May 2004
    Posts
    9
    thanks, but should my workstation version increase with each fixpack? i installed client fixpack 5 and whenever i go into the command line processor (CLP) it still shows version 7.2.3.

    if the client should not be at par with the server, do you have some theories why my mapping actions do not work? or why suddenly my actions on the already mapped databases fail and begins to lock?

    thank you for your time.

    regards...

  4. #4
    Join Date
    Nov 2004
    Posts
    374

    pe vesrion

    no the level does not always depend on fixpack
    execute db2level to get the exact level and fixpack
    whenever installing fixpack : always bind against against cataloged databases
    /sqllib/bnd : db2 bind @db2ubind.lst .... / and @db2cli.lst
    Best Regards, Guy Przytula
    Best Regards, Guy Przytula
    DB2/ORA/SQL Services
    DB2 DBA & Advanced DBA Certified
    DB2 Dprop Certified
    http://users.skynet.be/przytula/dbss.html

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •